* {
margin:0;
padding:0;
border:0;
}

body {
color:#333;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
background-color:#fff;
}

hr {
border-top:1px solid #ccc;
height:1px;
margin:10px 0;
}

h2 {
font-size:12px;
}

a {
color:#333;
}

.clear {
clear:both;
}

#wrapper {
width:940px;
margin:auto;
text-align:left;
}

#navi {
width:160px;
margin:30px 10px 0 0 ;
float:left;
line-height:20px;
}
*html #navi {
margin-right:0;
}

#navi ul {
list-style-type:none;
}

#navi ul li {
display:inline;
}

#navi ul a {
display:block;
background-color:#80C342;
border-bottom: 1px solid #fff;
padding:5px 10px;
color:#fff;
text-decoration:none;
font-weight:bold;
}

#navi ul a:hover{
background-color:#669933;
}

#logo {
width:960px;
padding:9px 0;
text-align: left;
}

#logo h1,
#logo h1 a {
color:#333;
font-size:36px;
font-weight:thin;
font-family:Arial, Helvetica, sans-serif;
}

#logo h1 a b {
color:#3D76AF;
}

#logo a{
text-decoration:none;
}

#header {
background-color:#B6DDED;
height:220px;
width:960px;
}

#content {
background:url(img/hg.gif) repeat-y;
width:960px;
margin:0 0 10px 0;
}

#contentleft {
width:570px;
margin:30px ;
float:left;
line-height:20px;
}

#contentright {
background-color:#eeeeee;
min-height:380px;
width:160px;
margin:30px 0;
float:left;
}

#contentright #inner {

}

#footer {
height:50px;
width:960px;
margin:0 0 10px 0;
color:#999;
}

#footer a {
color:#999;
}

#footer .ab a {
text-decoration:none;
}

.boxen .text {
padding-left:190px;
}

.boxen .bild {
float:left;
width:180px;
margin-right:10px;
}

.boxen .bild span {
font-size:10px;
color:#666;
line-height:14px;
padding-left:1px;
}

.boxen .bild span a {
color:#666;
text-decoration:none;
}

.boxen ul {
padding-left:15px;
font-weight:bold;
margin-top:5px;
}


/* Cookie Hinweis */
#cookienote a {color:#;text-decoration:underline;}
#cookienote a:hover {text-decoration:underline;}
#cookienote div {padding:25px 20px; padding-right:130px;}
#cookienote { 
   border-top: 1px solid #eee; 
   text-align:left; 
   color: #333;
   border-top:1px solid #eee;
   background: #fff; 
   position:fixed;
   bottom:0px; 
   z-index:10000; 
   width:100%;
   font-size:14px; 
   line-height:16px;}
#cookienotecloser {
   color: #fff;
   position: absolute;
   right: 20px;
   text-decoration: none;
   top: 25px;
   cursor:pointer;
   border:1px solid 48663c; 
   padding:10px;
   background: #0063a9;
 }
#cookienotecloser:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #AFC86E; border-left:1px solid #AFC86E;}

@media (max-width: 640px) {
#cookienote div {padding-bottom: 65px;padding-right:25px;}
#cookienotecloser {
    left: 20px;
    right: inherit;
    top: inherit;
    bottom: 15px;
}
}

@media (min-width: 1500px) {
	#cookienote div {
	    max-width: 1025px;
	    padding-left: 13%;
	    padding-right: 0;
	}
	#cookienotecloser {
		right: 12%;
 	}
}
/* Cookie Hinweis Ende*/
